import React from 'react';
export default function BatteryAndroidShareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-280v-400h634.31l-116.62 98.46H458.46V-280zm464.62-64.62v-150.76h281.76L738-584l22-21.23L885.23-480 760-354.77 737.77-377l88.61-87.62h-251v120z" })));
}
